<div id="stocks" class="row">

  <div id="cardTemplate" class="col s12 m6" *ngFor="let stock of quotes; let i = index">
    <div class="card hoverable blue darken-1">
      <div class="card-content white-text">
        <span class="card-title" style="margin-bottom: 0px;">{{ stock.name + ' (' + stock.symbol + ')'}}</span>
        <div id="DateTime">{{ stock.lastTradeDate + ' - ' + stock.lastTradeTime }}</div>

        <div id="LastTradePrice" class="col s6" style="padding-left: 0;font-size: 22px;">{{ stock.lastTradePriceOnly + ' ' + stock.currency }}</div>
        <div id="Change" class="col offset-s2 s2" [ngClass]="{raised: stock.change >= 0, fallen: stock.change < 0}">{{ stock.change }}</div>
        <div id="ChangeinPercent" class="col s2">{{ stock.changeinPercent }}</div>
      </div>
      <div class="card-action">
        <a href="#">Merken</a>
        <a href="#">Kaufen</a>
        <a href="#" (click)="removeStock()">Entfernen</a>
      </div>
    </div>
  </div>

</div>